sup { vertical-align: baseline; font-size: 0.85em; top: -0.4em; position: relative; }

.note, .subtitle, #footer a, #sitemap li li a:visited {
color:#666666;
}
a:link, a:visited, #header a:hover, .bhv_dropdown a:hover {
text-decoration:none;
}
.home_text em, .question, .question2, a:link, #citizenship_spotlight .resource_list a, .inline_nav .current a:link, .inline_nav .current a:visited, .inline_nav em a:link, .inline_nav em a:visited {
color:#666666;
}
p, li, dt, dd, h2, h3, #primary_content > div h3.plain, h4, h5, h6, .person, .vcard {
line-height:1.2727em;
}
ol, ul {
list-style:none outside none;
}

/*#footer {
	background-color: #e8ebef;
	 					/* 10px base */
/*	padding: 2.8em 0;		/* 28px */
/*width:820px;
	height:125px;
	clear: both;
	font-size: 0.9091em;	/* 10px */
/*}
#footer li {
	border-right: 1px solid #ccc;
	margin-right: 10px;
	padding-right: 10px;
	float: left;
}
#footer .olympics
 {
	border: 0;
	margin: -18px 12px 0 0;
}
#footer a
 {
	color: #666;
}
#footer p {
	color: #999;
}
#p_ #footer { 				/* 10px base */
/*	padding: 3em 0;		/* 39px */
/*}*/
  
#bodywrapper {
    min-height: 100%;
    position:relative;
}
.bodycontentcell{padding-left:25px; color:#666; font-size:11px;}
.titlestyle {
	FONT-FAMILY:GE Inspira,Arial,Helvetica,sans-serif;
	FONT-SIZE:14pt;
	COLOR:#5E8BC4;
	FONT-WEIGHT:bold;
}
.tradestyle {
	FONT-FAMILY:Arial, Helvetica, sans-serif;
	FONT-SIZE:9px;
	COLOR:#666666;
}
.bodyfont {
	FONT-FAMILY:Arial, Helvetica, sans-serif;
	FONT-SIZE:11px;
	COLOR:#666666;
	line-height:16px;
}
.bodyfont_ch {
	FONT-FAMILY:Arial, sans-serif;
	FONT-SIZE:12px;
	COLOR:#666666;
	line-height:16px;
} 
.bodyfont_DE {
	FONT-FAMILY:Arial, sans-serif;
	FONT-SIZE:11px;
	COLOR:#666666;
	line-height:14px;
} 
.bodyfont_DE li {
	list-style-position:outside;
	margin-left:15px;
	line-height: 12px;
	margin-bottom: 4px;
	list-style: disc !important;
}
.bodyheadingfont {
	FONT-FAMILY:Arial,sans-serif;
	FONT-SIZE:10pt;
	COLOR:#5E8BC4;
	padding-bottom: 20px;
	margin-bottom: 20px;
	padding-top: 14px;
	font-weight: bold;
}
.bodycontentcell li {
	list-style-type: disc;
	text-indent: 0px; margin-left:15px;
	line-height:16px;
}

.bodyfont li {
	list-style-position:outside;
	margin-left:15px;
	line-height: 16px;
	margin-bottom: 4px;
	list-style: disc ;
}

.bodysubheadfont {
	FONT-FAMILY:Arial,sans-serif;
	FONT-SIZE:8.5pt;
	COLOR:#3a75b9;
	padding-bottom: 20px;
	margin-bottom: 20px;
	padding-top: 14px;
	font-weight: bold;
}
.bodysubheadfont_ch {
	FONT-FAMILY:"Arial unicode MS", "Arial unicode", Arial, sans-serif;
	FONT-SIZE:10.5pt;
	COLOR:#3a75b9;
	padding-bottom: 20px;
	margin-bottom: 20px;
	padding-top: 14px;
	font-weight: bold;
}
.bodysubheadfont A:visited {
	COLOR:#3a75b9;
}
.bodysubheadfont A:link {
	COLOR:#3a75b9;
}

.bodyfont A:visited,
.bodyfont A:link,
.bodyfont A:hover {
	COLOR:#3a75b9 !important;
}
/* For Resources */
/*.subnav {FONT-FAMILY:Arial,Helvetica,sans-serif; FONT-SIZE:8pt; COLOR:#000000;}
.subnav A:link, .subnav A:active, .subnav A:visited {COLOR:#666; text-decoration:underline} */
.title1 {
	FONT-FAMILY:GEInspiraPitch,Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE:17pt;
	COLOR:#3a75b9;
	font-weight: normal;
	-webkit-font-smoothing:antialiased; font-smooth:always;
}
.title3 {
	FONT-FAMILY:Arial,Helvetica,sans-serif;
	FONT-SIZE:15px;
	COLOR:#3a75b9;
	FONT-WEIGHT:bold;
	margin-top: 5px;
}
.title3new {
	FONT-FAMILY:GEInspiraPitch,Arial,Helvetica,sans-serif;
	FONT-SIZE:15px;
	COLOR:#3267A3;
	margin-top: 5px;
	-webkit-font-smoothing:antialiased; font-smooth:always;
}
.title3newgrey {
	FONT-FAMILY:GEInspiraPitch,Arial,Helvetica,sans-serif;
	FONT-SIZE:10.5pt;
	COLOR:#666;
	margin-top: 0px;
	-webkit-font-smoothing:antialiased;
	font-smooth:always;
	padding-top: 0px;
}
.title1big {
	FONT-FAMILY:GEInspiraPitch,Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE:30px;
	COLOR:#3a75b9;
	font-weight: normal;
	-webkit-font-smoothing:antialiased;
	font-smooth:always;
	margin-bottom: 8px;
	line-height: 1.1;
	margin-top: 0px;
	padding-top: 0px;
}

.leftnavtitleCandI {
	FONT-FAMILY:Arial, sans-serif;
	FONT-SIZE:11px;
	COLOR:#666666;
	FONT-WEIGHT:bold;
}
.leftnavCandI {
	FONT-FAMILY:Arial, sans-serif;
	FONT-SIZE:11px;
	COLOR:#666666;
}
TD.leftnavCandI {padding-top:2px !important;}
.leftnavCandI A:link, .leftnavCandI A:active, .leftnavCandI A:visited {
color:#666;
text-decoration:none;
} 
.leftnavCandI a:hover {
	text-decoration:underline;
	color: #3b73b9;
}

.leftnavCandI_DE {
	FONT-FAMILY:Arial, sans-serif;
	FONT-SIZE:11px;
	COLOR:#666666;
}
.leftnavCandI_ch {
	FONT-FAMILY:Arial,  sans-serif;
	FONT-SIZE:12px;
	COLOR:#666666;
}
TD.leftnavCandI_DE {padding-top:4px !important;}
.leftnavCandI_DE A:link, .leftnavCandI_DE A:active, .leftnavCandI_DE A:visited {
color:#666;
text-decoration:none;
} 
.leftnavCandI_DE a:hover {
	text-decoration:underline;
	color: #3b73b9;
}



.leftnavselCandI {FONT-FAMILY:Arial,sans-serif; FONT-SIZE:10px; COLOR:#008AE6;}

.darkpurple {
	FONT-FAMILY:Arial,Helvetica,sans-serif;
	FONT-SIZE:9pt;
	COLOR:#FFFFFF;
	FONT-WEIGHT:bold;
	text-align: left;
	background-color: #3b73b9;
	border-right: solid #FFF 1px;
	padding: 2px 1px;
}
.darkpurple A:link, .darkpurple a:visited {
	COLOR:#FFF;
	text-decoration: underline;
}

.darkgrey {FONT-FAMILY:Arial,Helvetica,sans-serif; FONT-SIZE:8pt; COLOR:#666666; BACKGROUND-color:#F2F2F2;text-align:left; padding-right:6px;} 
TD.darkgrey:last-child {padding-right: 0;}
.darkgrey A:link, .darkgrey A:visited {COLOR:#5E8BC4; text-decoration: underline;} 
.darkgrey A:active {COLOR:#990000;}

.lightgrey {
	FONT-FAMILY:Arial,Helvetica,sans-serif;
	FONT-SIZE:8pt;
	COLOR:#666666;
	BACKGROUND-color:#F2F2F2;
} 
.lightgrey A:link, .lightgrey A:visited {
	COLOR:#5E8BC4;
	text-decoration: underline;
} 
.lightgrey A:active {COLOR:#990000;}
.resspacer{
	height: 6px;
}

.tableSpaced td, .tableSpaced th {
	padding: 4px;
	border-left: solid 1px #CCC;
	border-top: solid 1px #CCC;
}
.tableSpaced th.tableLastCol, .tableSpaced td.tableLastCol
{ border-right:solid 1px #CCC; }
.tableSpaced td.tableLastRow
{ border-bottom:solid 1px #CCC; }
.tableSpaced td.tableLastCorner
{ border-bottom:solid 1px #CCC; border-right:solid 1px #CCC; }

  /* Top Nav bar Styles */
  div#nav1 {
    border:           1px solid #CCCCCC;
    background-color: #F7F7F7;
  	table-layout:     auto;
  	margin:           0;
  	clear:            left;
    font-family:      Arial, Helvetica, san-serif;
    font-size:        10px;
  	line-height:      10px;
  	width:            730px;
  }
  
  #nav1 td {
  	background-color: #F7F7F7;
  	color:            #666;
  	padding:          2px 0px 2px 2px;
  	text-transform:   uppercase;
  }


  #nav1 #searchCell form {
    margin:           0px;
  }
  #nav1 #searchCell td {
  	padding:          2px 0 0 5px;
  	font-size:        10px;
  }
  #nav1 td img {
  	display:          inline;
  }
  #nav1 #searchCell a:link, #nav1 #searchCell a:visited {
  	color:            #008AE6;
  	text-decoration:  underline;
  }
  #nav1 #searchCell a:hover {
    color:            #007ACC;
    text-decoration:  underline;
  }
  #nav1 #searchCell a:active {
  	color:            #008AE6;
  	text-decoration:  underline;
  }
  #nav1 #searchCell td input {
  	font-size:        9px;
  	padding-top:      3px;
  	line-height:      9px;
  	color:            #666;
  	background-color: #fff;
  }
  #nav1 #searchCell #searchSubCell {
    padding-left:     5px;
  }
  #nav1 td.selected a:link, #nav1 td.selected a:visited, #nav1 td.selected a:hover  #nav1 td.selected a:active {
  	color:            #000;
  	font-size:        10px;
  	line-height:      10px;
  }

  #nav1 a:link, #nav1 a:visited, #nav1 a:active {
  	color:            #666;
  	text-decoration:  none;
  	font-size:        10px;
  	line-height:      10px;
  } 

  #nav1 a:hover {
  	color:            #007ACC;
  	text-decoration:  underline;
  	font-size:        10px;
  	line-height:      10px;
  }

  #topright {
    text-align:       right;
    font-family:      Arial, Helvetica, san-serif;
    font-size:        10px;
    color:            #008AE6;
    width:            730px;
    padding:          1px 5px 0 0;
  }
    #topright a, #topright a:visited {
      color:            #008AE6;
      text-decoration:  underline;
    }
    #topright a:hover {
      color:            #007ACC;
      text-decoration:  underline;
    }


/*
 ###################################
# Foot Styles 						#
 ###################################
*/
	
#foot {
	border-top: 1px solid #ccc;
	padding: 13px 0 24px 0;
	margin: 0;
	text-align: center;
	color: #666;}

#foot p {
	margin: 0;
	padding: 0 0 5px 0;	
  font-size: 10px;
}

#foot a:link, #foot a:active, #foot a:visited {
	color: #666;
	text-decoration:none;}

#foot a:hover {
	color: #cccc99;
	text-decoration:underline;}

#foot p#copy {
	padding-top: 5px;
	color: #666;}

  input, p.subtitle, #breadCrumb, select, option {
	  font-size:        10px;
  }
	
/* */		

.tableSpaced th
{ color:#3b73b9; background-color:#F7F7F7; }

.breadcrumb
{
	margin-bottom:15px;
	margin-left:7px;
	margin-top: -3px;
}
.TDbreadcrumb, .subnav 
{padding-bottom:10px; padding-left:3px; color:#666;}

.titlestyleSm {
	FONT-FAMILY:"GEInspiraPitch", Arial, Helvetica, sans-serif;
	FONT-SIZE:10pt;
	COLOR:#3a75b9;
	text-align: left !important;
}
div.titlestyleSm {margin-bottom:4px;}

.MB {
	background-image: url(/images/products/ml600/B.gif);
	background-repeat: no-repeat;
	background-position: 1px 4px;
	padding-left: 15px;
	margin-bottom: 0px;
	margin-top: 3px;
}
.MBdash {
	background-image: url(/images/hyphen.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-left: 8px;
	margin-bottom: 0px;
	margin-top: 3px;
}
blockquote A
{
	color:#3a75b9 !important;
	text-decoration:none;
	font-weight: bold;
}
#footer blockquote A
{
	color:#666 !important;
	text-decoration:none;
	font-weight: bold;
}
blockquote A:hover
{	text-decoration:underline; }

#SignInBtn
{background-image:url(/digitalenergy/Communications/images/Sitewide-LoginBtn.gif);width:81px;height:18px;display:block;}

#SignInBtn:hover, #SignInBtnPreload
{background-image:url(/digitalenergy/Communications/images/Sitewide-LoginBtn-Over.gif);}


#SignUpBtn
{background-image:url(/digitalenergy/Communications/images/Sitewide-Signup-Btn.gif);width:81px;height:18px;display:block;}

#SignUpBtn:hover, #SignUpBtnPreload
{background-image:url(/digitalenergy/Communications/images/Sitewide-Signup-Btn-Over.gif);}


#LogOffBtn
{background-image:url(/digitalenergy/Communications/images/Sitewide-LogOffBtn.gif);width:81px;height:18px;display:block;}

#LogOffBtn:hover, #LogOffBtnPreload
{background-image:url(/digitalenergy/Communications/images/Sitewide-LogOffBtn-Over.gif);}



 .prod_content_sg_one {
	padding-top: 15px; 
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px; 
	clear: both;
	width: 742px;
/*	border-bottom:1px solid #afafaf;
border-right:1px solid #afafaf;
border-left:1px solid #afafaf; */

}

 


.prod_content_trans {
	padding-top: 15px; 
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px; 
	clear: both;
	width: 742px;
		border-right:none; border-bottom:none; border-left:none;

}



.prod_content_tech {
	padding: 15px;
	width: 510px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	clear: both;
}
.techsupport_content {
	margin: 15px 15px 30px 15px;
	padding-bottom:15px;
	width: auto;
	/* [disabled]border-right: 1px solid #CCC; */
	/* [disabled]border-left: 1px solid #CCC; */
	/* [disabled]border-top: 1px solid #CCC; */
	clear: both;
}
.techsupport_content_sel {
	padding: 15px;
	width: 480px;
	/* [disabled]border-right: 1px solid #CCC; */
	/* [disabled]border-bottom: 1px solid #CCC; */
	/* [disabled]border-left: 1px solid #CCC; */
	clear: both;
	color: #666;
}
.contactus_content_sel,
.contactuscontent2 {
	padding: 15px ;
	width: 100%;
	height: 335px;
	/* [disabled]border-right: 1px solid #CCC; */
	/* [disabled]border-bottom: 1px solid #CCC; */
	/* [disabled]border-left: 1px solid #CCC; */
	clear: both;
	color: #666;
}
.ref_guide {
	
	padding-left:30px;
	padding-top:15px;
	width: 480px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-top: 1px solid #CCC;
    clear: both;
    color:#666;
	background-color:#F7F7F7;
}

.prod_content_SG {
	padding-left: 5px;
	padding-top: 15px;
	width: 691px;
	clear: both;
	height:1415px;
}
.prod_content_power {
	padding-left: 5px;
	padding-top: 15px;
	width: 691px;
	clear: both;
	height:730px;
}
.prod_content_dist {
	padding-left: 5px;
	padding-top: 15px;
	width: 691px;
	clear: both;
	height:1350px;
}
.prod_content_PC {
	padding: 0px;
	width: 538px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	clear: both;
}


.prod_content_Gen {
	padding: 0px;
	width: 538px;
	
	clear: both;
}

.prod_content_HF {
	padding: 0px;
	width: 722px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	clear: both;
}

.prod_content_d400_ov {
	padding-left:15px;
	padding-top:15px;
	padding-bottom:15px;
	width: 706px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	clear: both;
}

.prod_content_dr1000_ov {
	padding-left:15px;
	padding-top:15px;
	padding-bottom:15px;
	width: 706px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	clear: both;
}

.prod_content_d400_ad {
	padding-left:15px;
	padding-bottom:15px;
	width: 706px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	clear: both;
}

.prod_content_d400_au {
	padding-left:15px;
	padding-bottom:15px;
	width: 706px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	clear: both;
}
.prod_content_d400_fr {
	padding-left:15px;
	padding-top:15px;
	padding-bottom:15px;
	width: 706px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	clear: both;
}

.prod_content_d400_la {
	padding-left:15px;
	padding-top:15px;
	padding-bottom:15px;
	width: 706px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	clear: both;
}
.prod_content_d400_sec {
	padding-left:15px;
	padding-top:15px;
	padding-bottom:15px;
	width: 706px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	clear: both;
}




#maintable,
.maintable
{
	margin-left:35px;
	/*height:400px !important;*/
}

/* Get rid of these when ready for new look */

/*.p_table{
margin:0 !important;
border:0 !important;
}

HTML
{ background-color:#FFF !important; }

  body {
    margin: 0px 0px 0px 20px !important;
  }*/

.BlueButton2,
.BlueButton2:visited,
.BlueButton2:link
{
	background:url(Btn-Background-sml.gif) no-repeat 0 0;
	width: auto;
	height: 15px;
	display: inline-block;
	padding-right: 12px;
	padding-left: 22px;
	padding-top:3px;
	margin-top: 8px;
	color: white !important;
	font: 10px Arial, Helvetica,sans-serif;
	overflow: hidden;
	font-weight:bold;
	-webkit-font-smoothing:antialiased;
	font-smooth:always;
	-moz-user-select: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	user-select: none;
	text-transform: uppercase;
}
INPUT.BlueButton2{
	border: none;
	height:18px;
	padding-top:0px;
	vertical-align: top;
}
.BlueButton2:hover
{
	background-position: 0px -18px;
	color: white !important;
	text-decoration: none !important;
}
.TrainingTitle
{
    font-family: 'GE Inspira Pitch', Arial, sans-serif;
    font-weight: normal;
    font-size: 20px;
    color: #3A75B9;
	margin-top:5px;
}
.TrainingTitle2
{
    font-family: 'GE Inspira Pitch', Arial, sans-serif;
    font-weight:normal;
    font-size: 15px;
    color: #3A75B9;
	margin-top:15px;
	margin-bottom:10px;
}
TD.TrainingTitle2
{height:30px; vertical-align:bottom;}

.bodyheadingfont2 {
	FONT-FAMILY: 'GE Inspira Pitch', Arial, sans-serif;
	FONT-SIZE:11pt;
	COLOR:#3B73B9;
	padding-bottom: 5px;
	padding-top: 10px;
	/* [disabled]font-weight: bold; */
	margin-bottom: 0px;
}
.bodysubheadingfont2 {
	FONT-FAMILY: 'GE Inspira Pitch', Arial, sans-serif;
	FONT-SIZE:11pt;
	COLOR:#666;
	padding-bottom: 5px;
	padding-top: 8px;
	/* [disabled]font-weight: bold; */
}

#blanktab
{
	border-bottom:1px solid #CCC;
	float:left;
	width:143px;
	height:22px !important;
}

#prod_tab_monandscada {
	background-image: url(../multilin/Energy/images/products/PLA/tab1.gif);
	background-repeat: no-repeat;
	display: block;
	width: 129px;
	height: 23px;
	float: left;
	cursor:pointer;
	cursor:hand;
}
#prod_tab_monandscada:hover {
	background-position:-129px 0;
}
.activeTab#prod_tab_monandscada,
.activeTab#prod_tab_monandscada:hover {
	background-position:-258px 0;
}

#prod_tab_redundancy {
	background-image: url(../multilin/Energy/images/products/PLA/tab2.gif);
	background-repeat: no-repeat;
	display: block;
	width: 97px;
	height: 23px;
	float: left;
	cursor:pointer;
	cursor:hand;
}
#prod_tab_redundancy:hover {
	background-position:-97px 0;
}
.activeTab#prod_tab_redundancy,
.activeTab#prod_tab_redundancy:hover {
	background-position:-194px 0;
}
#prod_tab_feature {
	background-image: url(../multilin/Energy/images/products/PLA/tab3.gif);
	background-repeat: no-repeat;
	display: block;
	width: 120px;
	height: 23px;
	float: left;
	cursor:pointer;
	cursor:hand;
}
#prod_tab_feature:hover {
	background-position:-120px 0;
}
.activeTab#prod_tab_feature,
.activeTab#prod_tab_feature:hover {
	background-position:-240px 0;
}

#prod_tab_autoproj {
	background-image: url(../multilin/Energy/images/products/PLA/tab4.gif);
	background-repeat: no-repeat;
	display: block;
	width: 139px;
	height: 23px;
	float: left;
	cursor:pointer;
	cursor:hand;
}
#prod_tab_autoproj:hover {
	background-position:-139px 0;
}
.activeTab#prod_tab_autoproj,
.activeTab#prod_tab_autoproj:hover {
	background-position:-278px 0;
}


#prod_tab_techspec {
	background-image: url(../multilin/Energy/images/products/PLA/tab5.gif);
	background-repeat: no-repeat;
	display: block;
	width: 181px;
	height: 23px;
	float: left;
	cursor:pointer;
	cursor:hand;
}
#prod_tab_techspec:hover {
	background-position:-181px 0;
}
.activeTab#prod_tab_techspec,
.activeTab#prod_tab_techspec:hover {
	background-position:-362px 0;
}

#prod_tab_saascap {
	background-image: url(../DemandOpt/Catalog/Images/GridIQ/tab01.gif);
	background-repeat: no-repeat;
	display: block;
	width: 199px;
	height: 23px;
	float: left;
	cursor:pointer;
	cursor:hand;
}
#prod_tab_saascap:hover {
	background-position:-199px 0;
}
.activeTab#prod_tab_saascap,
.activeTab#prod_tab_saascap:hover {
	background-position:-398px 0;
}

#prod_tab_corepkg {
	background-image: url(../DemandOpt/Catalog/Images/GridIQ/tab02.gif);
	background-repeat: no-repeat;
	display: block;
	width: 97px;
	height: 23px;
	float: left;
	cursor:pointer;
	cursor:hand;
}
#prod_tab_corepkg:hover {
	background-position:-97px 0;
}
.activeTab#prod_tab_corepkg,
.activeTab#prod_tab_corepkg:hover {
	background-position:-194px 0;
}

#prod_tab_advpkg {
	background-image: url(../DemandOpt/Catalog/Images/GridIQ/tab03.gif);
	background-repeat: no-repeat;
	display: block;
	width: 120px;
	height: 23px;
	float: left;
	cursor:pointer;
	cursor:hand;
}
#prod_tab_advpkg:hover {
	background-position:-120px 0;
}
.activeTab#prod_tab_advpkg,
.activeTab#prod_tab_advpkg:hover {
	background-position:-240px 0;
}

#prod_tab_cva {
	background-image: url(../DemandOpt/Catalog/Images/GridIQ/tab04.gif);
	background-repeat: no-repeat;
	display: block;
	width: 177px;
	height: 23px;
	float: left;
	cursor:pointer;
	cursor:hand;
}
#prod_tab_cva:hover {
	background-position:-177px 0;
}
.activeTab#prod_tab_cva,
.activeTab#prod_tab_cva:hover {
	background-position:-354px 0;
}


.prod_content {
	padding: 15px;
	width: 691px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	clear: both;

}

.greyColorBullet {
	color: #666;
	margin-bottom: 3px;
	padding-top:3px;
	background: url(../images/smallbullet.gif) left 8px no-repeat;
	padding-left: 8px;
}
.greyColorBulletLvl2 {
	color: #666;
	margin-bottom: 3px;
	padding-top:0;
	background: url(../images/smallbullet.gif) 8px 5px no-repeat;
	padding-left: 16px;
}

.greyColorBullet_new {
	color: #666;
	padding-top:5px;
	background: url(../images/smallbullet.gif) left 19px no-repeat;
	padding-left: 12px;
	font-family: GEInspira, Arial;
	font-size: 15px;
	line-height: 30px;
}

#prod_tab_pf1 {
	background-image: url(../images/UOS/1232014/PowerOnAdvantage-tab1.gif);
	background-repeat: no-repeat;
	display: block;
	width: 66px;
	height: 23px;
	float: left;
	cursor:pointer;
	cursor:hand;
}
#prod_tab_pf1:hover {
	background-position:-66px 0;
}
.activeTab#prod_tab_pf1,
.activeTab#prod_tab_pf1:hover {
	background-position:-132px 0;
}

#prod_tab_pf2 {
		background-image: url(../images/UOS/1232014/PowerOnAdvantage-tab2.gif);

	background-repeat: no-repeat;
	display: block;
	width: 76px;
	height: 23px;
	float: left;
	cursor:pointer;
	cursor:hand;
}
#prod_tab_pf2:hover {
	background-position:-76px 0;
}
.activeTab#prod_tab_pf2,
.activeTab#prod_tab_pf2:hover {
	background-position:-152px 0;
}

#prod_tab_pf3 {
		background-image: url(../images/UOS/1232014/PowerOnAdvantage-tab3.gif);

	background-repeat: no-repeat;
	display: block;
	width: 106px;
	height: 23px;
	float: left;
	cursor:pointer;
	cursor:hand;
}
#prod_tab_pf3:hover {
	background-position:-106px 0;
}
.activeTab#prod_tab_pf3,
.activeTab#prod_tab_pf3:hover {
	background-position:-212px 0;
}

#prod_tab_pf4 {
		background-image: url(../images/UOS/1232014/PowerOnAdvantage-tab4.gif);

	background-repeat: no-repeat;
	display: block;
	width: 116px;
	height: 23px;
	float: left;
	cursor:pointer;
	cursor:hand;
}
#prod_tab_pf4:hover {
	background-position:-116px 0;
}
.activeTab#prod_tab_pf4,
.activeTab#prod_tab_pf4:hover {
	background-position:-232px 0;
}

#prod_tab_pf5 {
		background-image: url(../images/UOS/1232014/PowerOnAdvantage-tab5.gif);

	background-repeat: no-repeat;
	display: block;
	width: 110px;
	height: 23px;
	float: left;
	cursor:pointer;
	cursor:hand;
}
#prod_tab_pf5:hover {
	background-position:-110px 0;
}
.activeTab#prod_tab_pf5,
.activeTab#prod_tab_pf5:hover {
	background-position:-220px 0;
}

#prod_tab_pf6 {
	background-image: url(../images/UOS/1232014/tab-adpa.gif);
	background-repeat: no-repeat;
	display: block;
	width: 122px;
	height: 23px;
	float: left;
	cursor:pointer;
	cursor:hand;
}
#prod_tab_pf6:hover {
	background-position:-122px 0;
}
.activeTab#prod_tab_pf6,
.activeTab#prod_tab_pf6:hover {
	background-position:-244px 0;
}

#prod_tab_pf7 {
	background-image: url(../UOS/Images/PowerOn-Fusion-tab7.gif);
	background-repeat: no-repeat;
	display: block;
	width: 104px;
	height: 23px;
	float: left;
	cursor:pointer;
	cursor:hand;
}
#prod_tab_pf7:hover {
	background-position:-104px 0;
}
.activeTab#prod_tab_pf7,
.activeTab#prod_tab_pf7:hover {
	background-position:-208px 0;
}


.modernizing_title {
	font: 53px GEInspira, Arial;
	color: #666666;
	font-weight: bold;
	line-height: 90%;
	padding-bottom: 20px;
}
.modernizing_title_blue {
	font: 32px GEInspira, Arial;
	color: #3b73b9;
	line-height: 90%;
	padding-bottom: 15px;
	left:150px;
}
.modernizing_title_blue1 {
	font: 32px GEInspira, Arial;
	color: #3b73b9;
	line-height: 90%;
	padding-bottom: 5px;float:left; padding-top:30px;
}
.tools_title_darkblue {
	font: 48px GEInspira, Arial;
	color: #4d4d4d;
	line-height: 100%;
	padding-bottom: 5px;
	float: left;
	padding-top: 29px;
}

.modernizing_subtitle_blue {
	font: 16px GEInspira, Arial;
	color: #3b73b9;
	line-height: 90%;
	padding-bottom: 20px;
  letter-spacing:-.2px
 
}

.modernizing_text {
	font: 14px GEInspira, Arial;
	color: #666666;
	line-height: 20px;
	padding-bottom: 20px;
}

.modernizing_title_blue_sub{
	font: 16px GEInspira, Arial;
	color: #3b73b9;
	line-height: 90%;
	padding-bottom: 12px;
  letter-spacing:-.2px;
}

.modernizing_title_blue_sub1{
	font: 16px GEInspira, Arial;
	color: #3b73b9;
  letter-spacing:-.2px;
}

a.BlueButtonsnomargin {
	background-color: #4A85C7;
	color: #FFFFFF !important;
	display: inline-block;
	padding: 7px 14px;
	margin-top:8px;
	margin-bottom:8px;
	text-decoration: none;
	width: auto;
	font-weight: normal;
    font-family: "ge-inspira-n5", "ge-inspira", Arial, sans-serif;
    font-size: 15px;
}


a.BlueButtons, 
a.BlueButtons:visited,
a.GreenButtons, 
a.GreenButtons:visited,
a.thirdButton, 
a.thirdButton:visited {
	color: #FFFFFF !important;
	display: inline-block;
	padding: 7px 14px;
	margin-top:8px;
	margin-bottom:28px;
	text-decoration: none;
	width: auto;
	font-weight: normal;
    font-family: "ge-inspira-n5", "ge-inspira", Arial, sans-serif;
    font-size: 15px;
}

a.BlueButtons, 
a.BlueButtons:visited {
	background-color: #4A85C7;	
}

a.BlueButtons:hover{
    background-color: #56a8ff;
	text-decoration: none;
}

a.BlueButtons.disabled {
	background-color: #4A85C7 !important;
	cursor: not-allowed;
}

a.GreenButtons, 
a.GreenButtons:visited {
	background-color: #4AB11E;	
}

a.GreenButtons:hover{
    background-color: #57CA27;
	text-decoration: none;
}

a.thirdButton, 
a.thirdButton:visited {
	background-color: #4A85C7;	
}

a.thirdButton:hover{
    background-color: #56a8ff;
	text-decoration: none;
}


a.BigBlueButtons, a.BigBlueButtons:visited {
	background-color: #4A85C7;
	color: #FFFFFF;
	/* [disabled]display: inline-block; */
	padding: 8px 20px;
	text-decoration: none;
	font-weight: bold;
	font: 15px GEInspiraPitch;
}

a.BigBlueButtons:hover{
    background-color: #56a8ff ;
}


.pdtop20 {
    padding-top: 20px;
}

.pdtop15 {
    padding-top: 15px;
}

#prod_tab_keybenefits {
	background-image: url(../md/images/tabs/sample.jpg);
	background-repeat: no-repeat;
	display: block;
	width: 74px;
	height: 23px;
	float: left;
	cursor:pointer; cursor:hand;
}
#prod_tab_keybenefits:hover {
	background-position: -74px 0;
}
.activeTab#prod_tab_keybenefits,
.activeTab#prod_tab_keybenefits:hover {
	background-position: -148px 0;
}


#blanktab_perception {
    border-bottom:1px solid #CCC;
float:left;
width:39px;
height:22px !important;
}


/**KW**/

#prod_tab_PerceptionFleet_tab1 {
	background-image: url(../press/PerceptionFleet/PerceptionFleet-tab1.gif);
	background-repeat: no-repeat;
	display: block;
	width: 96px;
	height: 23px;
	float: left;
	cursor:pointer; cursor:hand;
}
#prod_tab_PerceptionFleet_tab1:hover {
	background-position: -96px 0;
}
.activeTab#prod_tab_PerceptionFleet_tab1,
.activeTab#prod_tab_PerceptionFleet_tab1:hover {
	background-position: -192px 0;
}

#prod_tab_PerceptionFleet_tab2 {
	background-image: url(../press/PerceptionFleet/PerceptionFleet-tab2.gif);
	background-repeat: no-repeat;
	display: block;
	width: 129px;
	height: 23px;
	float: left;
	cursor:pointer; cursor:hand;
}
#prod_tab_PerceptionFleet_tab2:hover {
	background-position: -129px 0;
}
.activeTab#prod_tab_PerceptionFleet_tab2,
.activeTab#prod_tab_PerceptionFleet_tab2:hover {
	background-position: -258px 0;
}


#prod_tab_PerceptionFleet_tab3 {
	background-image: url(../press/PerceptionFleet/PerceptionFleet-tab3.gif);
	background-repeat: no-repeat;
	display: block;
	width: 129px;
	height: 23px;
	float: left;
	cursor:pointer; cursor:hand;
}
#prod_tab_PerceptionFleet_tab3:hover {
	background-position: -129px 0;
}
.activeTab#prod_tab_PerceptionFleet_tab3,
.activeTab#prod_tab_PerceptionFleet_tab3:hover {
	background-position: -258px 0;
}

#prod_tab_PerceptionFleet_tab4 {
	background-image: url(../press/PerceptionFleet/PerceptionFleet-tab4.gif);
	background-repeat: no-repeat;
	display: block;
	width: 119px;
	height: 23px;
	float: left;
	cursor:pointer; cursor:hand;
}
#prod_tab_PerceptionFleet_tab4:hover {
	background-position: -119px 0;
}
.activeTab#prod_tab_PerceptionFleet_tab4,
.activeTab#prod_tab_PerceptionFleet_tab4:hover {
	background-position: -238px 0;
}


#prod_tab_PerceptionFleet_tab6 {
	background-image: url(../press/PerceptionFleet/PerceptionFleet-tab6.gif);
	background-repeat: no-repeat;
	display: block;
	width: 105px;
	height: 23px;
	float: left;
	cursor:pointer; cursor:hand;
}
#prod_tab_PerceptionFleet_tab6:hover {
	background-position: -105px 0;
}
.activeTab#prod_tab_PerceptionFleet_tab6,
.activeTab#prod_tab_PerceptionFleet_tab6:hover {
	background-position: -210px 0;
}

#prod_tab_PerceptionFleet_tab5 {
	background-image: url(../press/PerceptionFleet/PerceptionFleet-tab5.gif);
	background-repeat: no-repeat;
	display: block;
	width: 106px;
	height: 23px;
	float: left;
	cursor:pointer; cursor:hand;
}
#prod_tab_PerceptionFleet_tab5:hover {
	background-position: -106px 0;
}
.activeTab#prod_tab_PerceptionFleet_tab5,
.activeTab#prod_tab_PerceptionFleet_tab5:hover {
	background-position: -212px 0;
}

/* For Email Forms */

.GroupHeader{
	font: 34px "ge-inspira-n4",ge-inspira,GEInspira,sans-serif;
	margin: 25px 0 15px;
	color: #373737;
}

.Group1Box{
	width: 222px;
	height: 328px;
	border: 1px #cecece solid;
	float: left;
	background-color: #FFF;
}
.Group1BoxA{border-left:none;}
.Group1Pic{
	width: 222px;
	height: 175px;
	position: relative;
	/* [disabled]text-align: center; */
}
.Group1Pic img{
	bottom: 0;
	position: absolute;
	left: 50%;
	border: 0;
	/* [disabled]outline: none; */
}
.Group1Title{
	font: 20px/24px "ge-inspira-n4",ge-inspira,GEInspira,sans-serif;
	text-align: center;
	margin-top: 8px;
	color: #373737;
}
.Group1Text{
	font: 14px "ge-inspira-n4",ge-inspira,GEInspira,sans-serif;
	text-align: center;
	margin: 8px 30px 0;
	line-height: 20px;
	color: #373737;
}
.Group1Link
{
	font: 14px "ge-inspira-n4",ge-inspira,GEInspira,sans-serif;
	text-align: center;
	margin: 13px 0;
}
.Group2Link
{
	font: 14px "ge-inspira-n4",ge-inspira,GEInspira,sans-serif;
	text-align: center;
	margin: 9px 0;
}
.Group1Link A, .Group1Link A:active, .Group1Link A:visited,
.Group2Link A, .Group2Link A:active, .Group2Link A:visited
{ 	color:#3b73b9; text-decoration:none;}
.Group1Link A:hover,
.Group2Link A:hover
{
	text-decoration: underline;
	cursor: pointer;
}
.Group1Phone{
	color: #000;
	padding-right: 5px;
}

.Group2Box{width:436px; height:230px;
border: 1px #cecece solid;
	background-color: #FFF;}
	.Group2Pic{float:left;width:236px;height:100%;position:relative;}
	.Group2Pic IMG {position:absolute; top:50%;}
	.Group2Info {
	float: left;
	margin-top: 27px;
	text-align: left;
}
.Group2Title{
	font: 26px/31px "ge-inspira-n4",ge-inspira,GEInspira,sans-serif;
	color: #373737;
}
/*LI.Group2Title
{
	 list-style:none;	
	weight:300;
}
LI.Group2Title:hover, LI.Group2Title:active
{
	weight:300;
	text-decoration:underline;	
	color:#3b73b9;	
}
.Group2Title A:link, .Group2Title A:visited
{
	color:#373737;	
}
.Group2Title A:hover, .Group2Title A:active
{
	text-decoration:none;
	color:#3b73b9;	
}*/

.Group2Title * {
    color: #373737;
}

.Group2Text{
	font: 14px/19px "ge-inspira-n4",ge-inspira,GEInspira,sans-serif;
	color: #373737;
	margin-top: 2px;
}
.Group2Phone{
	font: 20px "ge-inspira-n4",ge-inspira,GEInspira,sans-serif;
	color: #3b73b9;
	margin-top: 14px;
}
.Group3Title{
	font: 22px/27px "ge-inspira-n4",ge-inspira,GEInspira,sans-serif;
	color: #373737;
}
.Group2Text B, .Group2Text STRONG,
.Group2Title B, .Group2Title STRONG,
.Group3Title B, .Group3Title STRONG {
    font-family: "ge-inspira-n7",ge-inspira,GEInspiraPitch;
    font-weight: 700;
}

.Group3Text {
   	font-family:  "ge-inspira-n4",ge-inspira,GEInspira,sans-serif;
 font-size: 16px;
}
.Group4Title{
	font: 20px/24px "ge-inspira-n4",ge-inspira,GEInspira,sans-serif;
	color: #373737;
}
.Group4Title B, .Group4Title STRONG {
    font-family: "ge-inspira-n7",ge-inspira,GEInspiraPitch;
    font-weight: 700;
}
#emailbox_ExploreAndLearn_links a
{
    display:block;
  margin-bottom:16px;
}
#emailbox_ExploreAndLearn_links a:last-child { margin-bottom:0; }
#emailbox_ExploreAndLearn_links a:link, #emailbox_ExploreAndLearn_links a:visited, #emailbox_ExploreAndLearn_links a:active
{
    color:#3B73B9 !important;
    text-decoration:none;
}
#emailbox_ExploreAndLearn_links a:hover{ text-decoration:underline;}
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.scaleto940
{
    position:relative;
    zoom:0.735;
}
@media all and (-ms-high-contrast:none)
{
    .scaleto940 {
        zoom: 1;
        transform: scale(.735);
        /*left:-33px;*/
        margin:0 auto;
        top:-60px;
    }
}
@-moz-document url-prefix() {
    .scaleto940 {
        zoom: 1;
        transform: scale(.735);
        top:-60px;
    }
}

/*@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('fonts/glyphicons-halflings-regular.eot');
  src: url('fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('fonts/glyphicons-halflings-regular.woff') format('woff'), url('fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}*/
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/fonts/glyphicons-halflings-regular.eot');
  src: url('https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/fonts/glyphicons-halflings-regular.woff2') format('woff'), url('https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('//maxcdn.bootstrapcdn.com/boostrap/3.3.2/fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family:"ge-inspira-n4",ge-inspira,GEInspira,sans-serif;
  font-size:13pt;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
}
.glyphicon-chevron-right:after {
    font-family: 'Glyphicons Halflings';
  content: "\e080";
  font-size: 70%;
    /*padding-left: 4px;*/
}
.glyphicon-chevron-down:after {
    font-family: 'Glyphicons Halflings';
  content: "\e114";
  font-size: 70%;
    /*padding-left: 4px;*/
}
.glyphicon-menu-right:after {
    font-family: 'Glyphicons Halflings';
    content: "\e258";
    font-size: 70%;
}
.glyphicon-menu-down:after {
    font-family: 'Glyphicons Halflings';
    content: "\e259";
    font-size: 70%;
}

.NoOutline
{ outline:none; }


.YTthumbnail
{
	width:185px;
	float:left;
	margin-right:10px;
}
.YTtitle
{
	font:10pt Arial,sans-serif;
	margin-bottom:8px;
	color:#3A75B9;
	width:339px;
	float:left;
}
.YTdescription
{
	font:8pt Arial,sans-serif;
	margin-bottom:8px;
	color:#666;
	width:339px;
	float:left;
}

.Transformer_Mgmt_Video {
    margin-top:6px;
	display: block;
	width: 151px;
	height: 27px;
	background: url(../images/watch_the_Video.jpg) bottom;
	text-indent: -99999px;
}
.Transformer_Mgmt_Video:hover {
	background-position: 0 0;
}

.buyNow {
display: block;
width: 151px;
height: 27px;
background: url(../multilin/catalog/images/buyNow.jpg) bottom;
text-indent: -99999px;
}
.buyNow:hover {
	background-position: 0 0;
}

.SolutionsVideo {
margin-top:6px;
display: block;
width: 151px;
height: 27px;
background: url(../images/solutionsVideo.jpg) bottom;
text-indent: -99999px;
}
.SolutionsVideo:hover {
	background-position: 0 0;
}

.SmallworldGoogle {
margin-top:6px;
display: block;
width: 151px;
height: 27px;
background: url(../images/SmallworldGoogle.jpg) bottom;
text-indent: -99999px;
}
.SmallworldGoogle:hover {
	background-position: 0 0;
}


.SolutionVideo {
margin-top:6px;
display: block;
width: 151px;
height: 27px;
background: url(../images/solutionVideo.jpg) bottom;
text-indent: -99999px;
}
.SolutionVideo:hover {
	background-position: 0 0;
}


.product_title_blue {
	font: 32px GEInspira, Arial;
	color: #3b73b9;
	line-height: 90%;
	padding-bottom: 15px;
}
.product_subtitle_blue {
	font: 18px GEInspira, Arial;
	color: #3b73b9;
  	letter-spacing:0px;
  	line-height: 120%;
}
SPAN.product_title_blue,
SPAN.product_subtitle_blue {
display:block;
}
SPAN.product_title_blue{
margin-bottom: -28px;
}
SPAN.product_subtitle_blue {
		margin-top:6px;
	margin-bottom:-6px;
}
.product_subtitle_grey{
	font: 16px GEInspira, Arial;
	color: #777777;
  	letter-spacing:0px;
  	line-height: 120%;
}

.product_title_blue_superScript {
	font: 16px GEInspira, Arial;
	color: #3b73b9;
	line-height: 90%;
	padding-bottom: 15px;
	position: relative;
	bottom: 0.7em;
	display: inline-block;
}

.showhowto {
    margin-top:6px;
	display: block;
	width: 151px;
	height: 27px;
	background: url(../Communications/images/How-To-Videos.jpg) bottom;
	text-indent: -99999px;
}
.showhowto:hover {
	background-position: 0 0;
}


.showContactUs {
    margin-top:6px;
	display: block;
	width: 151px;
	height: 27px;
	background: url(../Communications/images/showContactUs.jpg) bottom;
	text-indent: -99999px;
}
.showContactUs:hover {
	background-position: 0 0;
}

.viewBrochure {
    margin-top:6px;
	display: block;
	width: 151px;
	height: 27px;
	background: url(../images/viewBrochure.jpg) bottom;
	text-indent: -99999px;
}
.viewBrochure:hover {
	background-position: 0 0;
}

.ContactUs {
	display: block;
	width: 213px;
	height: 27px;
	background: url(../Youtube_vdo/images/ContactUs.jpg) bottom;
	text-indent: -99999px;
}
.ContactUs:hover {
	background-position: 0 0;
}

.contactSales {
    margin-top:6px;
	display: block;
	width: 151px;
	height: 27px;
	background: url(../images/contactSales.jpg) bottom;
	text-indent: -99999px;
}
.contactSales:hover {
	background-position: 0 0;
}

.watchVideo {
    margin-top:6px;
	display: block;
	width: 151px;
	height: 27px;
	background: url(../images/watchVideo.jpg) bottom;
	text-indent: -99999px;
}
.watchVideo:hover {
	background-position: 0 0;
}

.explore_interact {
    margin-top:6px;
	display: block;
	width: 151px;
	height: 27px;
	background: url(../images/explore_interact.jpg) bottom;
	text-indent: -99999px;
}
.explore_interact:hover {
	background-position: 0 0;
}

.overviewVideo {
    margin-top:6px;
	display: block;
	width: 151px;
	height: 27px;
	background: url(../images/overviewVideo.jpg) bottom;
	text-indent: -99999px;
}
.overviewVideo:hover {
	background-position: 0 0;
}

.learningVideos {
	margin-top:6px;
	display: block;
	width: 151px;
	height: 27px;
	background: url(../images/learningVideos.jpg) bottom;
	text-indent: -99999px;
}
.learningVideos:hover {
	background-position: 0 0;
}


#container_error{
	position:relative;
	width:100%;
	margin:0 auto;
	background-color:#1c82ac;
	/*margin-bottom:50px;*/ 
	height:510px; 
	padding-top:20px;
}

/*DIV DIV.ab1{ display:inline-block; width:200px;}*/
#container_error .ab1{
	position: relative;
	left: 0px;
	top: 227px;
	overflow:hidden;
}

    .on_desktop {
        background: url(../images/resources/InstallFlashBG.jpg) center top no-repeat;
    }

    .on_mobile {
        background: url(../images/resources/ViewOnDesktopBG.jpg) center top no-repeat;
    }
.iPadAppButton {
	position: absolute;
	width:940px;
	left:50%;
	margin-left:-470px;
	margin-top: -378px;
    text-align:center;
}
    
.WatchTheTrailer {
	display: inline-block;
	width: 198px;
	height: 37px;
	background: url(../productexplorers/gridexplorer/images/WatchTrailer.png) bottom;
	text-indent: -99999px;
}
.WatchTheTrailer:hover {
	background-position: 0 0;
}

.on_mobile .WatchTheTrailer
{
		margin-top:115px;
}

.InstallFlashPlayer {
	display: inline-block;
	width: 196px;
	height: 35px;
	background: url(../images/resources/InstallFlash.png) bottom;
	text-indent: -99999px;
}
.InstallFlashPlayer:hover {
	background-position: 0 0;
}

    .on_mobile .InstallFlashPlayer {
        display: none;
    }

      #footer_white_div {
        padding-bottom: 10px !important;
    }
#footer_new {
    position:relative !important;
    /*width: 100%;
    position: absolute;
    bottom: 0;*/
    /*z-index:5;*/
}

/* Bootstrap styles for dropdown menus */

ul, li
{
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    margin: 0;
    padding: 0;
}
.dropdown {
  position: relative;
}

.dropdown-toggle:focus {
  outline: 0;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 998;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 7px 0 0 -14px;
  font-size: 14px;
  list-style: none;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
}

.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}

.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.dropdown-menu > li > a {
  display: block;
  padding: 6px 20px;
  clear: both;
    font-family:"ge-inspira-n4",ge-inspira,GEInspira,sans-serif;
  font-size:12pt;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333333;
  white-space: nowrap;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #FFF;
  text-decoration: none;
  /*background-color: #0288d1;*/
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #ffffff;
  text-decoration: none;
  background-color: #428bca;
  outline: 0;
}

.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  color: #999999;
}

.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  text-decoration: none;
  cursor: not-allowed;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.open > .dropdown-menu {
  display: block;
}

.open > a {
  outline: 0;
}

.dropdown-header {
  display: block;
  padding: 3px 20px;
  font-size: 12px;
  line-height: 1.428571429;
  color: #999999;
}

.dropdown-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 990;
}

.pull-right > .dropdown-menu {
  right: 0;
  left: auto;
}

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  border-top: 0 dotted;
  border-bottom: 4px solid #000000;
  content: "";
}

.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 1px;
}

@media (min-width: 768px) {
  .navbar-right .dropdown-menu {
    right: 0;
    left: auto;
  }
}

ul.dropdown-menu li {
    display: inline;
    /*background-color: #e2e2e2;*/
    list-style: none;
    text-align: center;
    margin: 0 2px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.dropdown li {
    border-radius: 0px;
    background-color: #FFF;
    border: 1px solid #FFF;
    display: inline-block;
}

.dropdown-menu>li {
    display: block!important;
    text-align: left!important;
}

.ab1 .dropdown-menu{
    margin:1px 0 0 -1px;
    padding:0;
}

.ab1 .dropdown.open > A
{
background-color:#2f5989 !important;
}
.ab1 .dropdown li {
    background-color:#3b73b9;
    border:0;
}

.ab1 .dropdown-menu > li > a
{
    color:#FFF;
    padding:14px 18px 0;
    font-size:16px;
}
.ab1 .dropdown-menu > li:last-child > a
{
    padding-bottom:14px;
}

.ab1 ul.dropdown-menu li {
    margin:0;
    border-radius:0;
}
.ab1 .dropdown-menu > li > a:hover, .ab1 .dropdown-menu > li > a:active
{
/*background-color:#2f5989;*/
text-decoration:underline;
}

.st_iconstrip { margin-top:5px; }
.st_sharethis_custom{
	background: url("images/share.png") no-repeat scroll left top transparent;
	padding:14px 26px 0 0;
	cursor:pointer;
} 

.st_facebook_custom{
	background: url("images/fb.png") no-repeat scroll left top transparent;
	padding:14px 26px 0 0;
	cursor:pointer;	
} 

.st_twitter_custom{
	background: url("images/tw.png") no-repeat scroll left top transparent;
	padding:14px 26px 0 0;
	cursor:pointer;
} 

.st_linkedin_custom{
	background: url("images/li.png") no-repeat scroll left top transparent;
	padding:14px 26px 0 0;
	cursor:pointer;
} 

.st_email_custom{
	background: url("images/email.png") no-repeat scroll left top transparent;
	padding:14px 26px 0 0;
	cursor:pointer;
} 
.st_custom { margin-left:6px; }
.st_custom:hover { background-position-y:-26px; }

.bbullet_style{
	width:auto;
	height:auto;
	vertical-align: middle;
	padding-right: 5px;
}

.divider50{
		padding-bottom: 50px;
	}

a.SideSubscribe {
	background-color: rgb(74, 133, 199);
	color: rgb(255, 255, 255) !important;
	display: inline-block;
	margin-top: 0px;
	margin-bottom: 28px;
	text-decoration: none;
	width: 157px; /* Previous value 154px*/
	font-weight: normal;
	font-family: ge-inspira-n5, ge-inspira, Arial, sans-serif;
	font-size: 15px;
	padding: 3px 14px;
	text-align: center;
}
  a.SideSubscribe:hover {
	background-color: #56a8ff;
	  text-decoration: none;
  }

